Bug 733145 - WFK20_0005: [Committed] RichFaces4 for EAP6
Summary: WFK20_0005: [Committed] RichFaces4 for EAP6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise WFK Platform 2
Classification: Retired
Component: Requirements
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 2.0.0.GA
Assignee: Pavol Pitonak
QA Contact: Karel Piwko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 21:52 UTC by Rodney Russ
Modified: 2012-06-22 07:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-22 07:22:36 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker RFPL-1523 None Resolved RichFaces 4.1.0.Milestone1 Releaes 2012-06-18 12:55:37 UTC
JBoss Issue Tracker RFPL-1640 None Resolved RichFaces 4.1.0.Milestone2 Release 2012-06-18 12:55:35 UTC
JBoss Issue Tracker RFPL-1687 None Resolved RichFaces 4.1.0.Milestone3 Release 2012-06-18 12:55:38 UTC

Description Rodney Russ 2011-08-24 21:52:21 UTC
WFK 2.0 productization will take components from the RichFaces 4.1.0.Final community build.

Comment 1 mark yarborough 2011-12-19 15:34:06 UTC
RichFaces 4.1 Final has been released. Development is complete on RF 4.1. Only testing and bug fixes remain for WFK 2.0 release. Moving to ON_QA.

Comment 2 Pavol Pitonak 2012-06-18 12:29:47 UTC
verified WFK 2.0.0.ER8 containing RF 4.2.2.Final-redhat-1 on EAP 6.0.0

Comment 3 Karel Piwko 2012-06-22 07:22:36 UTC
Closing requirements as CURRENTRELASE for 2.0.0. Bits on CSP were verified.


Note You need to log in before you can comment on or make changes to this bug.